﻿@charset "utf-8";
@import "../siYuanFont/bksyfont.css";
/* CSS RESET */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
}

fieldset, img {
    border: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ol, ul {
    list-style: none;
}

address, caption, cite, code, dfn, th, var {
    font-weight: normal;
    font-style: normal;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

/***************************基础设定***********************************/
html,
body {
    font: 14px/1.5 "SourceHanSansSC-Light", "Hiragino Sans GB", Helvetica, "Helvetica Neue", Tahoma, Arial, sans-serif;
    background: #ffffff;
}

input {
    font: 14px/1.5 "SourceHanSansSC-Light", "Hiragino Sans GB", Helvetica, "Helvetica Neue", Tahoma, Arial, sans-serif;
}

a {
    text-decoration: none;
    color: #000000;
}

a:hover, a:focus {
    color: #800000;
}

.l150 {
    line-height: 150%;
}

.l200 {
    line-height: 200%;
}

.l300 {
    line-height: 300%;
}

.l400 {
    line-height: 400%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pr {
    position: relative;
}

.fullwidth {
    width: 100%;
}

.w90 {
    width: 90%;
}

.w80 {
    width: 80%;
}

.w75 {
    width: 75%;
}

.detailContainer {
    margin-top: 30px;
    border: 1px solid #a14340;
    background: #F8EFE6;
    padding: 20px;
}

.detailContainer .lefttitle {
    width: 120px;
    padding: 5px;
    font-weight: bold;
    text-align: right;
}

/***************************页眉部***********************************/
div.headerLine {
    /*height: 7px;*/
    background-color: #b90c15;
}

/***************************页脚部***********************************/
#footer {
    font-size: 13px;
    background: #f8f0e6;
    text-align: left;
    height: 44px;
    color: #404040;
    line-height: 44px;
}

div.footLine {
    height: 3px;
    background-color: red;
}

/*页脚链接*/
div.hotLink {
    float: left;
    position: relative;
}

div.hotLink a {
    color: #404040;
    text-decoration: none;
}

div.hotLink a a:active {
    color: #404040;
    text-decoration: none;
}

div.hotLink a:hover {
    color: #800000;
    text-decoration: underline;
}

/*页脚版权*/
div.copyRight {
    float: right;
    margin-right: 10px;
    position: relative;
}

/***************************DIV LAYOUT ***************************/
.alightright {
    text-align: right;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
    height: 50px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-12 {
    width: 100%;
}

.col-xs-11 {
    width: 91.66666667%;
}

.col-xs-10 {
    width: 83.33333333%;
}

.col-xs-9 {
    width: 75%;
}

.col-xs-8 {
    width: 66.66666667%;
}

.col-xs-7 {
    width: 58.33333333%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-5 {
    width: 41.66666667%;
}

.col-xs-4 {
    width: 33.33333333%;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-2 {
    width: 16.66666667%;
}

.col-xs-1 {
    width: 8.33333333%;
}

/***************************首页CSS ******************************/
#homeContainer {
    width: 1250px;
    margin: 0 auto;
}

#searchBox {
    position: relative;
    float: left;
    left: 123px;
    top: 230px;
    height: 165px;
    width: 1030px;
}

#content {
    background: url(../images/home/homepageBg.jpg) no-repeat;
    height: 906px;
}

#topBar {
    float: right;
    font-size: 12pt;
    height:0px;
    margin: -1px 30px;
    position: relative;
}

#topBar a {
    margin: auto 8px;
    text-underline: none;
}

.white {
    color: #ffffff;
}

.pdh-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.pdh-15 {
    padding-left: 15px;
    padding-right: 15px;
}

td.splitter {
    height: 30px;
    background-color: #b90c15;
    width: 2px;
}

#topBar a:hover, a:active {
    color: #ef004f;
    text-underline: none;
}

/********************首页滚动******************************/

#showPanel {
    position: relative;
    float: left;
    left: 134px;
    top: 375px;
    height: 165px;
    width: 995px;
}

#showPanel table {
    width: 98%;
    margin: 0px auto;
}

#showPanel table tr td {
    vertical-align: middle;
    text-align: center;
}

#showPanel .gHeader {
    width: 130px;
    height: 34px;
}

#showPanel .gMeetingHeader {
    background: url(../images/home/topBanner.png) no-repeat;
}

#showPanel .gMeeting {
    font-family: "SourceHanSansSC-Light";
    background: url(../images/home/meetingPic.png) no-repeat;
}

#showPanel .gPicMeeting {
    background: url(../images/example/MeetingThumb.jpg) no-repeat;
}

.gTitle a {
    color: #FAE3DC;
    width: 130px;
    white-space: normal;
    height: 75px;
}

#showPanel .gTitle {
    padding-top: 5px;
    line-height: 20px;
    font-size: 12px;
    font-weight: bold;
    text-wrap: none;
    white-space: nowrap;
    width: 130px;
    height: 75px;
    color: #ffebe8;
}

.redline {
    border: 1px dashed red;
}

#showPanel .gPic {
    border: 2px solid #a69867;
    border-radius: 2px;
    height: 94px;
    width: 130px;
}

#showPanel .picUnSelecedEffect {
    border: 2px solid #a69867;
    border-radius: 2px;
    height: 98px;
    width: 134px;
    transition: box-shadow 1.5s;
    -moz-transition: box-shadow 1.5s; /* Firefox 4 */
    -webkit-transition: box-shadow 1.5s; /* Safari and Chrome */
    -o-transition: box-shadow 1.5s; /* Opera */
}

#showPanel .picSliderBg {
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 210px;
    margin-top: -3px;
}

#showPanel .picPosition {
    height: 160px;
    position: absolute;
    top: 0;
    left: 0
}

#showPanel .picWrapper {
    width: 150px;
    float: left;
}

#showPanel .picSelecedEffect {
    border: 2px solid #d3d3d3;
    border-radius: 2px;
    height: 98px;
    width: 134px;
    box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.5);
}

#leftNav {
    background: url(../images/home/leftButton.png) no-repeat;
    height: 34px;
    width: 29px;
    cursor: hand;
    margin-top: -25px;
}

#rightNav {
    background: url(../images/home/rightButton.png) no-repeat;
    height: 34px;
    width: 29px;
    cursor: hand;
    margin-top: -25px;
}

/********************检索样式*****************************/
div.searchRange {
    color: black;
    font-size: 12pt;
    font-weight: bold;
    margin: 30px;
    margin-top: 25px;
}

.pointer {
    cursor: pointer;
}

.searchRange ul li {
    float: left;
    margin-right: 10px;
    white-space: nowrap;
}

.custom-checkbox {
    position: relative;
}

.custom-checkbox label {
    display: block;
    position: relative;
    padding-right: 1em;
    line-height: 1;
    padding: 0 0 0 28px;
    cursor: pointer;
}

.custom-checkbox label {
    background: url(../images/checkbox.png) no-repeat -10px -20px;
}

.custom-checkbox label.hover, .custom-checkbox label.focus {
    background-position: -10px -120px;
}

.custom-checkbox label.checked {
    background-position: -10px -220px;
}

.custom-checkbox label.checkedHover, .custom-checkbox label.checkedFocus {
    background-position: -10px -320px;
}

.custom-checkbox label.focus {
    outline: 1px dotted #ccc;
}

.searchInput {
    margin: 0px 30px;
    margin-top: 60px;
    height: 48px;
    border: 1px solid #af998b;
    border-radius: 4px;
}

.searchInput input {
    font-size: 12pt;
    line-height: 48px;
    height: 48px;
    text-indent: 1em;
    width: 100%;
    border: none;
    border-radius: 4px;
    background: white;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    -moz-transition: padding .25s;
    -webkit-transition: padding .25s;
    -o-transition: padding .25s;
    transition: padding .25s;
}

.searchInput input:focus {
    box-shadow: 0 0 3px #aaa;
}

#searchButton {
    float: right;
    position: static;
    display: inline;
    width: 61px;
    height: 48px;
    background: url(../images/home/searchButton.png) no-repeat;
    cursor: pointer;
}

div.searchType {
    min-width: 900px;
    color: black;
    font-size: 12pt;
    font-weight: bold;
    margin: 10px 30px;
}

.searchType ul li {
    float: left;
    margin-right: 10px;
    white-space: nowrap;
}

.custom-radio {
    position: relative;
}

.custom-radio label {
    display: block;
    position: relative;
    padding-right: 1em;
    line-height: 1;
    padding: 0 0 0 28px;
    cursor: pointer;
}

.custom-radio label {
    background: url(../images/radio.png) no-repeat -10px -20px;
}

.custom-radio label.hover, .custom-checkbox label.focus {
    background-position: -10px -120px;
}

.custom-radio label.checked {
    background-position: -10px -220px;
}

.custom-radio label.checkedHover, .custom-radio label.checkedFocus {
    background-position: -10px -320px;
}

.custom-radio label.focus {
    outline: 1px dotted #ccc;
}

/*************************用户中心*********************************/
.userCenter {
}

.userCenter .nav {
    border: 1px solid #A14340;
    float: left;
    width: 25%;
    margin: 10px 0;
}

.userCenter .content {
    border: 1px solid #A14340;
    float: right;
    width: 73%;
    height: 1000px;
    margin: 10px 0;
}

/*
  主题通用css结构定义
  <div class='mainContent main'> <!-- 自动 -->

        <!-- 开始定义结构 : 从此处拷贝-->
        <div class='navbarWrap'>
            <div class='navbar'>
                首页 >> 普通检索
            </div>
            <div class='customWrap'>
                <!--define your self-->
            </div>
        </div>

  </div> <!-- 自动 -->
 */
/************************Layout 布局*****************************/
.layout {
    background: #ffefdd;
}

/*页眉*/
.headerPanel {
    background: #ffefdd;
}

.main {
    width: auto;
    min-width: 1212px;
}

.mainHeader {
    height: 120px;
}

.image {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding: 25px 15px;
}

.mainMenu {
    background: #a14340;
    height: 40px;
    line-height: 40px;
}

/*内容*/
.mainContent {
    min-height: 600px;
    background: #ffffff;
}

.navbarWrap {
    width: 100%;
    padding-top: 10px;
    margin: 0px auto;
}

.customWrap {
    padding: 0px 2%;
    width: auto;
    min-width: 900px;
    overflow: hidden;
}

#footer .customWrap {
    border-top: 3px #ba1018 solid;
}

.nav {
    border: 1px solid #A14340;
    float: left;
    width: 25%;
    margin: 20px 0;
}

.content {
    border: 1px solid #A14340;
    float: right;
    width: 73%;
    height: 1000px;
    margin: 20px 0;
}

/*页脚*/
.footer {
    background: #a14340;
    text-align: left;
    height: 44px;
    line-height: 44px;
    color: whitesmoke;
}

div.footer div.hotLink a {
    color: whitesmoke;
    text-decoration: none;
}

div.footer div.hotLink a a:active {
    color: #ffffff;
    text-decoration: none;
}

div.footer div.hotLink a:hover {
    color: #D0D0D0;
    text-decoration: underline;
}

/*顶部logo*/
#headerLogo {
    float: left;
    position: relative;
    left: 51px;
    top: 41px;
}

#headerLogo a span {
    font-size: 40px;
    color: #b71a2a;
    text-shadow: 0px 1px 1px #8a1e00;
}


#indexLogo {
    float: left;
    position: relative;
    left: 80px;
    top: 60px;
}

#indexLogo a span {
    font-size: 34px;
    color: white;
    text-shadow: 0px 3px 3px #541200;
}

#searchBoxForCommon {
    width: 100%;
    padding-top: 10px;
    margin: 0px auto;
}

#searchMain {
    margin: 0 2%;
    width: auto;
    min-width: 900px;
}

.gap {
    width: 25px;
    border: none;
}

#searchContent {
    border: 1px solid #d0a19f;
    border-radius: 10px;
    padding: 25px 40px;
    background-color: #f8f0e6;
}

.searchContent {
    border: 1px solid #d0a19f;
    padding: 10px;
    background-color: #f8f0e6;
}

.ltContent {
    border: 1px solid #AA5045;
    padding: 10px;
    background-color: #FBEFE4;
}

#searchContent .searchRange {
    margin: 0;
    font-size: 11pt;
}

#searchContent .searchInput {
    margin-top: 30px;
    margin-left: 5px;
}

#searchContent .searchType {
    margin: 0;
    padding: 20px 0;
    font-size: 11pt;
}

.navbar {
    padding: 0 80px 15px 80px;
}

#searchContent .cls_search_text {
    margin-right: 61px;
    width: 100%;
    float: left;
}

#searchContent .searchInput {
    width: 100%;
    height: 48px;
    border: 1px solid #af998b;
    border-radius: 4px;
}

.searchResultPanel {
    margin-top: 10px;
    width: 100%;
    min-height: 500px;
}

.leftPanel {
    vertical-align: top;
    width: 30px;
    min-height: 500px;
    min-width: 300px;
}

.countDiv {
    font-weight: bold;
}

#facetDiv {
    border: 1px solid #904235;
    background: #F8EFE6;
    max-width: 350px;
    overflow-x: auto;
    margin-bottom: 20px;
}

.navdiv {
    border: 1px solid #904235;
    background: #F8EFE6;
}

.navContent {
    background: #F8EFE6;
}

.navHeader {
    line-height: 40px;
    height: 40px;
    font-size: 12pt;
    color: white;
    text-align: center;
    font-weight: bold;
    font-family: SourceHanSansSC-Light, Verdana, Arial, Helvetica, AppleGothic, sans-serif;
    background: #b76d6a;
}

#userInfo {
    float: right;
    position: relative;
    top: 75px;
    right: -50px;
}

.hitLink {
    color: #a54f41;
}

a.hitLink {
    color: #a54f41;
}

a.hitLink:hover, a.hotLink:focus {
    color: #ff8080;
}

a.cart {
    padding-left: 26px;
    background: url(../images/common/cart.jpg) no-repeat;
}

a.cart:hover a.cart:focus {
    background: url(../images/common/carton.jpg) no-repeat;
}

a.buttonLink {
    color: #ffffff;
    font-size: 12px;
    padding: 4px 8px;
    background: #a14340;
    border-radius: 4px;
    text-wrap: none;
    font-weight: normal;
    white-space: nowrap;
}

.buttonLink.visited {
    color: #d0a19f;
    font-weight: bold;
}

a.buttonLink:hover {
    background: #b97270;
}

a.buttonLinkGrey {
    color: #ffffff;
    font-size: 12px;
    padding: 5px 13px;
    background: #808080;
    border-radius: 4px;
    margin-left: 10px;
}

a.buttonLinkGrey:hover {
    background: #b97270;
}

a.buttonLinkNoBgIcon {
    color: #000000;
    font-size: 12px;
    padding: 5px 13px 5px 25px;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
}

a.buttonLinkNoBgIcon:hover {
    color: #A14340;
    font-weight: bold;
    font-size: 13px;
}

a.buttonLinkNoBg {
    color: #000000;
    font-size: 12px;
    padding: 5px 13px;
    border: 1px solid #808080;
    border-radius: 4px;
}

a.buttonLinkNoBg:hover {
    border: 1px solid #b97270;
    color: #b97270;
    cursor: pointer;
}

.tab a {
    font-family: SourceHanSansSC-Light, Verdana, Arial, Helvetica, AppleGothic, sans-serif;
    padding: 10px 20px;
    background: #b97270;
    color: #ffffff;
    float: left;
    position: relative;
    cursor: pointer;
    border: 1px solid #efdfdf;
    border-bottom: none;
    border-right: none;
    line-height: 130%;
}

#yearHeader {
    color: #333;
    font-family: "SourceHanSansSC-Light", Verdana, Simsun, "Segoe UI Web Light", "Segoe UI Light", "Segoe UI Web Regular", "Segoe UI", "Segoe UI Symbol", "Helvetica Neue", Arial;
}

.tab:last-child a {
    border-right: 1px solid #efdfdf;
}

.tab a.selected,
.tab a:hover {
    color: #5e180c;
}

.subinfo {
    line-height: 40px;
    font-size: 12px;
    width: 100%;
    background: #f8f1e7;
    border-top: 2px solid #773129;
}

.alightright {
    text-align: right;
    padding-right: 20px;
}

.srTable {
    width: 100%;
}

.srTable tr {
    line-height: 200%;
    font-size: 14px;
    width: 100%;
    border-bottom: 1px dashed #d7d7d7;
}

.srTable th {
    font-weight: bold;
}

.srLineSelected {
    width: 50px;
    text-align: center;
    vertical-align: top;
}

.contenttype {
    width: 80px;
    padding: 5px;
    vertical-align: top;
}

.contenttype img {
    border: none;
    width: 48px;
    height: 48px;
}

.highLight {
    background: yellow;
    padding: 0px 2px;
}

.bold {
    font-weight: bold
}

/*icon*/
.icon-quanxuan {
    background: url('../images/icon/iconfont-quanxuan.png') no-repeat 5px
}

.icon-refuse {
    background: url('../images/icon/iconfont-refuse.png') no-repeat 5px
}

.icon-jiansuo {
    background: url('../images/icon/iconfont-jiansuo.png') no-repeat 5px
}

.icon-tijiao {
    background: url('../images/icon/iconfont-tijiao.png') no-repeat 5px
}

.icon-qingchu {
    background: url('../images/icon/iconfont-qingchu.png') no-repeat 5px
}

.icon-baocun {
    background: url('../images/icon/iconfont-baocun.png') no-repeat 5px
}

.icon-fanhui {
    background: url('../images/icon/iconfont-fanhui.png') no-repeat 5px
}

.icon-chexiao {
    background: url('../images/icon/iconfont-chexiao.png') no-repeat 5px
}

.icon-zhifu {
    background: url('../images/icon/iconfont-zhifu.png') no-repeat 5px
}

.icon-queren {
    background: url('../images/icon/iconfont-queren.png') no-repeat 5px
}

.icon-quxiao {
    background: url('../images/icon/iconfont-quxiao.png') no-repeat 5px
}

.invisible {
    display: none;
}

.badge {
    box-sizing: border-box;
    display: inline-block;
    min-width: 20px;
    padding: 0px 8px;
    font-size: 9px;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #B97270;
    border-radius: 4px;
}

.badge:empty {
    display: none;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
}

.pagination > li {
    display: inline;
}

.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    margin: 0 2px;
    font-size: 10px;
    padding: 2px 8px;
    line-height: 1.42857143;
    color: black;
    text-decoration: none;
    background: url('../images/bgbutton.jpg') repeat-x;
    border: 1px solid #bcc1c5;
    border-radius: 2px;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #fff;
    background: #a33f2f;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background: #a33f2f;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.pagination-lg > li > a,
.pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
}

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
}

.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.searchButton {
    color: #a14340;
    font-size: 13pt;
    cursor: pointer;
}

.searchLine {
    width: 100%;
    height: 100%;
}

.searchLine td {
    padding: 3px 5px;
}

select.input-sm {
    height: 30px;
    line-height: 30px;
}

.input-sm, .form-horizontal .form-group-sm .form-control {
    border-radius: 4px;
    font-size: 12px;
    padding: 5px 10px;
}

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    margin: 5px;
}

input, button, select, textarea {
    font-family: inherit;
}

button {
    overflow: visible;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn:hover,
.btn:focus,
.btn.focus {
    color: #333;
    text-decoration: none;
}

.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.btn-default {
    background-color: #A14340;
    border-color: #A14340;
    color: white;
    font-family: "SourceHanSansSC-Light", Verdana, Simsun, "Segoe UI Web Light", "Segoe UI Light", "Segoe UI Web Regular", "Segoe UI", "Segoe UI Symbol", "Helvetica Neue", Arial;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: white;
    background-color: #B44F4C;
    border-color: #A14340;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: #fff;
    border-color: #ccc;
}

.btn-default .badge {
    color: #fff;
    background-color: #333;
}

.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
    max-width: 100%;
}

.form-inline .form-control {
    display: inline-block;
    vertical-align: middle;
}

.btn-group, .btn-group-vertical {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

.btn-group .btn {
    border-radius: 0px;
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.btn-group > .btn:first-child {
    margin-left: 0;
}

.btn-group > .btn, .btn-group-vertical > .btn {
    float: left;
    position: relative;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    box-shadow: none;
    cursor: not-allowed;
    opacity: 0.65;
    pointer-events: none;
}

.myPrimary {
    background-color: #f8f1e7;
    border: 1px solid #ddcdbb;
    color: #773129;
    padding: 6px 10px;
}

label.active {
    font-weight: bold;
}

label {
    max-width: 100%;
}

[data-toggle="buttons"] > .btn > input[type="radio"], [data-toggle="buttons"] > .btn > input[type="checkbox"] {
    opacity: 0;
    position: absolute;
    z-index: -1;
}

hr {
    color: #773129;
}

.linehead {
    border-bottom: 1px solid #773129;
    padding-left: 20px;
    font-size: 11pt;
    color: #773129;
    line-height: 200%;
}

.advSearch {
    width: 90%;
}

.fieldscontent {
    padding-left: 20px;
    font-size: 13px;
    line-height: 200%;
}

input[type=radio].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

input[type=radio].css-checkbox + label.css-label {
    padding-left: 25px;
    height: 16px;
    display: inline-block;
    line-height: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
    cursor: pointer;
}

input[type=radio].css-checkbox:checked + label.css-label {
    background-position: 0 -16px;
}

label.css-label {
    background-image: url("../images/cssradio.png");
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: normal;
}

.list-group {
    padding-left: 0;
    margin: 10px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #FCF9F5;
    border: 1px solid #B76E6A;
}

.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.list-group-item > .badge {
    float: right;
}

.list-group-item > .badge + .badge {
    margin-right: 5px;
}

a.list-group-item {
    color: #555;
}

a.list-group-item .list-group-item-heading {
    color: #333;
}

a.list-group-item:hover,
a.list-group-item:focus {
    color: #555;
    text-decoration: none;
    background-color: #f5f5f5;
}

.list-group-item.disabled,
.list-group-item.disabled:hover,
.list-group-item.disabled:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #eee;
}

.list-group-item.disabled .list-group-item-heading,
.list-group-item.disabled:hover .list-group-item-heading,
.list-group-item.disabled:focus .list-group-item-heading {
    color: inherit;
}

.list-group-item.disabled .list-group-item-text,
.list-group-item.disabled:hover .list-group-item-text,
.list-group-item.disabled:focus .list-group-item-text {
    color: #777;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: #428bca;
    border-color: #428bca;
}

.list-group-item.active .list-group-item-heading,
.list-group-item.active:hover .list-group-item-heading,
.list-group-item.active:focus .list-group-item-heading,
.list-group-item.active .list-group-item-heading > small,
.list-group-item.active:hover .list-group-item-heading > small,
.list-group-item.active:focus .list-group-item-heading > small,
.list-group-item.active .list-group-item-heading > .small,
.list-group-item.active:hover .list-group-item-heading > .small,
.list-group-item.active:focus .list-group-item-heading > .small {
    color: inherit;
}

.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
    color: #e1edf7;
}

.list-group-item-success {
    color: #3c763d;
    background-color: #dff0d8;
}

a.list-group-item-success {
    color: #3c763d;
}

a.list-group-item-success .list-group-item-heading {
    color: inherit;
}

a.list-group-item-success:hover,
a.list-group-item-success:focus {
    color: #3c763d;
    background-color: #d0e9c6;
}

a.list-group-item-success.active,
a.list-group-item-success.active:hover,
a.list-group-item-success.active:focus {
    color: #fff;
    background-color: #3c763d;
    border-color: #3c763d;
}

.list-group-item-info {
    color: #31708f;
    background-color: #d9edf7;
}

a.list-group-item-info {
    color: #31708f;
}

a.list-group-item-info .list-group-item-heading {
    color: inherit;
}

a.list-group-item-info:hover,
a.list-group-item-info:focus {
    color: #31708f;
    background-color: #c4e3f3;
}

a.list-group-item-info.active,
a.list-group-item-info.active:hover,
a.list-group-item-info.active:focus {
    color: #fff;
    background-color: #31708f;
    border-color: #31708f;
}

.list-group-item-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
}

a.list-group-item-warning {
    color: #8a6d3b;
}

a.list-group-item-warning .list-group-item-heading {
    color: inherit;
}

a.list-group-item-warning:hover,
a.list-group-item-warning:focus {
    color: #8a6d3b;
    background-color: #faf2cc;
}

a.list-group-item-warning.active,
a.list-group-item-warning.active:hover,
a.list-group-item-warning.active:focus {
    color: #fff;
    background-color: #8a6d3b;
    border-color: #8a6d3b;
}

.list-group-item-danger {
    color: #a94442;
    background-color: #f2dede;
}

a.list-group-item-danger {
    color: #a94442;
}

a.list-group-item-danger .list-group-item-heading {
    color: inherit;
}

a.list-group-item-danger:hover,
a.list-group-item-danger:focus {
    color: #a94442;
    background-color: #ebcccc;
}

a.list-group-item-danger.active,
a.list-group-item-danger.active:hover,
a.list-group-item-danger.active:focus {
    color: #fff;
    background-color: #a94442;
    border-color: #a94442;
}

.list-group-item-heading {
    margin-top: 0;
    margin-bottom: 5px;
}

.list-group-item-text {
    margin-bottom: 0;
    line-height: 1.3;
}

.dateSelector {
    width: 780px;
    text-align: center;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}

.dateSelector td {
    border: 1px solid #ebcccc;
}

.dateSelector td.disabled {
    color: dimgray;
}

.dateSelector td.selected {
    background-color: #a94442;
}

.dateSelector td.selected a {
    color: white;
}

.smallimage {
    border: 1px solid darkgrey;
    max-height: 150px;
    max-width: 300px;
    cursor: pointer;
}

.bigimage {
    max-width: 1000px;
}

.pageextend {
    background-color: #fff;
    color: #464646;
    float: left;
    line-height: 1.42857;
    padding: 0px 12px;
    position: relative;
    text-decoration: none;
}

.pageextendButton {
    background: url('../images/go.png') no-repeat;
    cursor: pointer;
    color: #b97270;
    height: 19px;
    width: 26px;
    float: left;
    position: relative;
    text-decoration: none;
}

.grey {
    color: grey;
}

td.pmx {
    padding-left: 112px;
}

.modern-menu {
    width: auto;
}

.linklist a {
    margin-left: 10px;
}

.cartContent {
    border: 1px solid #D1D1D1;
    position: absolute;
    width: 300px;
    min-height: 150px;
    right: 0;
    top: 36px;
    padding: 1px 0px;
    box-shadow: 1px 1px 5px #D1D1D1;
    display: none;
    background: #ffffff;
    z-index: 99999;
}

.cartContent .point {
    right: 10px;
    top: -13px;
    width: 24px;
    height: 13px;
    position: absolute;
    z-index: 99999;
    background: url('../images/icon/icon_1.png') no-repeat -190px -6px;
}

.cartContent ul {
    border: 1px solid #ffffff;
}

.cartContent li {
    padding: 4px;
    cursor: pointer;
}

.cartContent li:hover {
    background: lightsalmon
}

.effectLoading {
    background: url('../images/gif/loading_big.gif') no-repeat center;
    background-color: white;
}

.cartFitlerTable {
    width: 100%
}

.cartFitlerTable td {
    padding: 5px;
}

.cartFitlerTable .opt {
    text-align: right;
    width: 20%
}

#userInfo .hitLink {
    margin-left: 10px;
}

.uiform {
    border: 1px solid #d0a19f;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
    max-height: 500px;
    width: 650px;
}

.uiform .i-content {
    padding: 10px;
}

.uiform .form-tr {
    border-bottom: 1px dashed #d3d3d3;
    line-height: 200%;
}

.uiform .i-title {
    background: #a14340 none repeat scroll 0 0;
    border: 1px solid white;
    color: #ffffff;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
}

#navbarWrap {
    padding-top: 10px;
}

#firstLink {
    position: relative;
    display: block;
    overflow: hidden;
}

.shine {
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
    width: 134px;
    height: 98px;
    background: url(../images/home/shadow.png) no-repeat 100px 0;
}

.pull-right {
    float: right !important;
    display: block;
}
